
<div class="footer">
    <div class="inner-footer">
        <div class="footer-items">
            <h2>One & Only</h2>
            <p><br>One and Only is application for research and booking hotels, villas and apartmensts all over the world. </p>
        </div>
        <div class="footer-items">
            <h2>Contact Us</h2>
        <div class="border"></div>
            <p><br>Belgrade, 11000<br>
            Serbia
            </p>
            <a [routerLink]="['/map']" id="maplink">See our location </a>
            <p><br>
            Phone: +381/011-343-432 <br>
            Email: oneandonly@.com
            </p>
        </div>
        
        <div class="footer-items">
            <h2>Newsletter</h2>
            <div class="border"></div>
            <div class="newsletter">
                <p>Hey you, Subscribe and Connect with us.</p>
            </div>
            <form>
                <input type="email" name="email" placeholder="Enter email id here">
                <input type="submit" value="Subscribe">
            </form>
        </div>
    </div>
    <div class="footer-bottom">
        <p> Copyright © 2021!</p>
    </div>
</div>
